Subject: g98A.9 NBO4.0 problem

From: young <[email-masked]>
Date: Fri, 12 Jan 2001 11:03:18 +0900

Dear everyone
I compiled NBO4.M in g98A.9 on dec alpha 4.0D
I want to see natural steric analysis
I compiled successfully. but it can't calculate natural steric analysis.

It can calculate NBSTER but it can't calculate WORTUN especially Ow(-1)
matrix.
"Cannot form Ow(-1) matrix; aborting SR WORTUN" message is out
what is problem?

-this is my input file-

# hf/3-21G* pop=nboread

hydrazine NMR efg calculation from h0irc631d.out

0   1
N
N,1,R2
H,1,R3,2,A3
H,2,R4,1,A4,3,D4,0
H,1,R5,2,A5,4,D5,0
H,2,R6,1,A6,5,D6,0
      Variables:
 R2=1.483160
 R3=1.020650
 R4=1.020650
 R5=1.020650
 R6=1.020650
 A3=104.334840
 A4=104.334840
 A5=104.334840
 A6=104.334840
 D4=-71.784510
 D5=180.000000
 D6=71.784510

$NBO STERIC $END

--
*****************************************
  Jee-Young  Lee
  The Catholic University of  Korea
  Department of Chemistry
  Ph.D candidate
  Tel. +82-32-3403-674
*****************************************